import { IFormField } from '.';
export declare class IFormFieldBoolean extends IFormField {
    value: boolean;
    constructor(internalName?: string, searchable?: boolean);
    isValid(): boolean;
}
